html {
    background: #008B8B url(./images/backgroundsharkycoin.png);
    -webkit-font-smoothing: antialiased;
}

body {
    text-align: left;
    background: #008B8B;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
    color: #F0FFFF;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 800px;
    padding: 2em 2em 1em;
}

h1, h2 {
    color: #F0FFFF;
    font-weight: 600;
    line-height: 1.3;
}

.p1 {
    color: #FFFF00
}

/* Title bar */
header {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: auto;
}

header img {
    float: left;
}

.boxes {
    display: -moz-flex;
    background-color: #008B8B;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 3%;
}

#table {
    display: inline;
}


/*
Sticky Footer
https://developer.mozilla.org/en-US/docs/Web/CSS/Layout_cookbook/Sticky_footers
*/
html, body {
    box-sizing: border-box;
    min-height: 100%;
}

.wrapper {
    box-sizing: border-box;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.page-header, .page-footer {
    flex-grow: 0;
    flex-shrink: 0;
}

.page-body {
    flex-grow: 1;
    background-color: #008B8B;
}

/*
Spacing in lists
*/

li p {
    margin: 0;
}

/*This page only*/

.p1 {
    color: #FFFF00
}
img {
    animation: colorize 2s cubic-bezier(0, 0, .78, .36) 1;
    background: transparent;
    display: block;
    margin: 1.3em auto;
    max-width: 95%;
}